@import url('https://fonts.googleapis.com/css?family=Roboto');
/* @import url('https://fonts.googleapis.com/css?family=Lato:900'); */

p {
  font-family: "Roboto";
  font-size: 21px;
  text-align: center;
  line-height: 100%;
  margin-bottom: 20px;
}

h1 {
  font-family: "Roboto";
  font-size: 40px;
  text-align: center;
  line-height: 80%;
  margin-top: 40px;
}

h2 {
  font-family: "Roboto";
  font-size: 170%;
  text-align: center;
  line-height: 80%;
  margin-top: 40px;
}

h3 {
  font-family: "Roboto";
  font-size: 23px;
  text-align: center;
  line-height: 80%;
  margin-top: 50px;
}

h4 {
  font-family: "Roboto";
  font-size: 18px;
  text-align: center;
  line-height: 80%;
  margin-top: 5px;
  margin-bottom: 22px;
}

h5 {
  font-family: "Roboto";
  font-size: 50px;
  text-align: center;
  line-height: 0%;
  margin-top: 60px;
  margin-bottom: 40px;
  font-weight: bold;
}

hr {
  width: 80%;
}

code {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}

html,body {
  text-size-adjust: none;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
}

body {
  display: block;
  margin: 0;
  transition-duration: 0.1s;
}

.robotoplogo {
  margin-top: 18px;
}

.noSpace {
  line-height: 5px;
}

.smallMargin {
  margin-top: 25px;
}

.noMargin {
  margin: 0 0 0 0;
}

.hidden {
  display: none;
}

.sideAlign {
 text-align: left;
}

.breakWord {
  word-break: break-word;
}

.outLine {
  text-shadow: -0.5px -0.5px 0 #000, 0.5px -0.5px 0 #000, -0.5px 0.5px 0 #000, 0.5px 0.5px 0 #000;
}

td, th {
  padding: 0 15px 0 15px;
  text-align: center; 
  vertical-align: baseline;
}

.center {
  text-align: center;
}

.imageCenter {
  display: block;
  margin-left: auto !important;
  margin-right: auto !important;
}

.small {
  font-size: 18px;
}

.smaller {
  font-size: 15px;
}

.mini {
  font-size: 100%;
  line-height: 20px;
}

.tiny {
  font-size: 12px;
}

.inLine {
  display: inline;
}

.inLineB {
  display: inline-block;
}

.heightFix {
  line-height: 150%;
}

.profile {
  text-align: left;
}

.topLeft {
  position: absolute;
  top: 70;
  left: 30;
}

#pfp {
  border-radius: 50%;
  height: 75px;
}

.section {
  padding-bottom: 25px; 
  max-width: 75%;
  margin: auto;
  margin-top: 15px;
  border-radius: 10px;
}

.amSection {
  width: 1500px;
}

.amSection h2, .amSection h3 {
  margin-top: 30px;
}

.altSection {
  max-width: 65%;
  border: none;
  padding-top: 8px;
}

.authButton {
  outline: none;
  text-decoration :none;
  border: none;
	background-color: #5865F2;
  border-radius: 8px;
  padding: 10px 30px;
  text-align: center;
  cursor: pointer;
	color: #ffffff;
	font-family: "Roboto";
	font-size: 17px;
	font-weight: bold;
	text-shadow: 1px 1px rgba(0,0,0,0.2);
 }

 .authButton:hover {
  background-color: #535fe4;
 }

 .authButton:active {
  background-color: #4c57cc;
 }

 .authButton:disabled {
  color: #ffffff;
  background-color: rgb(171, 176, 224);
  cursor: not-allowed;
 }
 
.changelogBox {
  padding: 5px 100px 20px 15px; 
  max-width: 920px;
  border-radius: 10px;
  display: inline-block;
}

.changelogBox p::-webkit-scrollbar {
  width: 10px;
  border-radius: 6px;
}

.changelogBox p::-webkit-scrollbar-thumb {
  border-radius: 6px;
}

 #servers {
   max-width: 920px;
   padding-top: 0;
   padding-bottom: 0;
   margin-bottom: 10px;
   overflow: hidden;
 }

 #serverlist {
  max-height: 360px;
  overflow: auto;
  padding-top: 10px;
  padding-bottom: 8px;
 }

 #navigation {
   width: 100%;
   height: 45px;
   display: table;
 }

 #navigation div {
   width: 33%;
   display: table-cell;
   cursor: pointer;
   transition-duration: 0.15s;
 }

 #navigation div p {
   font-size: 18px;
   margin: 14 0;
   padding: 0 0;
 }

 #powerlevel {
   position: absolute;
   font-size: 18px !important;
   height: 28px;
   width: 28px;
   border-radius: 420px;
   transform: translate(-2px, -18px);
   margin: 0 0;
   display: flex;
   align-items: center;
   justify-content: center;
   cursor: help;
 }

 #servericon {
   width: 110px;
   height: 120px;
   display: inline-block;
   margin: 15 20;
   cursor: pointer;
   vertical-align: bottom;
   position: relative;
   transition-timing-function: ease-in-out;
   transition-duration: 0.2s;
 }

 #servericon:hover {
  transform: scale(1.1);
 }

 #servericon p {
   margin-top: 10px;
   margin-bottom: 0;
   font-size: 14px;
   line-height: 18px;
   max-height: 52px;
   overflow: hidden;
 }

 #servericon img {
   width: 80px;
   border-radius: 420px;
   -webkit-user-drag: none;
 }

 #servericon a {
  display: block;
  text-decoration: none !important;
 }
 
 #resetCanvas:hover, #confirmDelete:hover {
  color: #000000;
 }

 .button {
  text-decoration: none;
  border: 0.5px solid rgb(143, 143, 143);
	background-color: rgba(0, 0, 0, 0);
  border-radius: 15px;
  padding: 10px 30px;
  text-align: center;
  cursor: pointer;
	font-family: "Roboto";
	font-size: 17px;
  font-weight: bold;
  width: 150px;
 }

 #commandTable {
  border-collapse: collapse;
 }

 #commandtable td {
  padding-top: 15px;
  min-width: 150px;
  overflow: hidden;
 }

 #commandtable td p {
  white-space: nowrap;
 }

 #commandTable td p, #commandHelp p {
  text-align: left;
  line-height: 26px;
 }

 #logTable {
  border-collapse: collapse;
 }

 #logTable td {
  padding-top: 15px;
  min-width: 225px;
  max-width: 225px;
  overflow: hidden;
 }

 #logTable td p {
  text-align: left;
 }

 .simpleButton {
  text-decoration: none;
  border-radius: 5px;
  padding: 10px 30px;
  margin: 5px 5px;
  text-align: center;
  cursor: pointer;
	font-family: "Roboto";
	font-size: 17px;
 }

 #leaderboardStuff button {
  border: 1.5px solid;
  margin: 0px 10px 15px 10px;
  user-select: none;
  width: 170px;
  padding: 10px;
}

.simpleButton:disabled {
  cursor: not-allowed;
 }

 .amButton {
  width: 185px;
}

.amButton:disabled {
  cursor: default;
}

.lbButtonActive, .lbButtonActive2 {
  pointer-events: none;
 }

.lbPage {
  padding: 5 !important;
  margin-top: 10 !important;
  min-width: 32 !important;
  height: 32 !important;
  width: max-content !important;
 }

 .invisibleButton {
  border: none !important;
	background-color: rgba(0, 0, 0, 0) !important;
  padding: 5px 10px;
 }

 .lessPad {
   padding: 5px 2px;
 }

 .buttonDiv {
  margin: auto; 
  margin-top: 30px; 
  min-width: 0%; 
  min-height: 0%; 
  max-width: 45%; 
  max-height: 33%; 
  overflow-y: auto;
  border-radius: 5px;
 }

 #infoButton {
  border-radius: 30px;
  width: 44px;
  padding: 10px 0;
  background-color: #ff0000;
  color: white;
 }

.bannedWord td {
  padding-bottom: 20px;
  vertical-align: middle;
}

.bannedWord td input {
  font-size: 20px;
}

.header {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow-y: auto;
  overflow-x: hidden;
  font-family: "Roboto";
  font-size: 16px;
  position: sticky;
  width: 100%;
  text-align: center;
  height: 49.5px;
  white-space: nowrap;
  user-select: none;
  box-shadow: 0px 3.5px 3px rgba(0, 0, 0, 0.25);
}

.header li {
  float: left;
  cursor: pointer;
  height: 100%;
}

.header li a {
  display: block;
  font-weight: bold;
  text-align: center;
  padding: 16 17 14 17;
  text-decoration: none;
  max-height: 49px;
  transition-duration: 0.1s;
}

.headerRight, .headerRight li {
  float: right;
  height: 46px
}

.headerRight li a {
  padding: 12 25 9.5 25;
}

#commandList p, #commandList h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: -5px;
  text-align: left;
  min-width: 150px;
  line-height: 130%;
}

#commandList, #commandList td, #commandList th {
  border-collapse: collapse;
  border: 0.5px solid rgb(143, 143, 143);
}

#categories button {
  margin-right: 15px;
  margin-bottom: 10px;
}

.lessWidth {
  font-size: 15px;
  width: 180px;
}

textarea {
  font-family: "Roboto";
  font-size: 16px;
  border-radius: 5px;
  padding: 10px 10px;
  min-width: 50%;
  min-height: 80px;
  max-width: 90%;
  max-height: 600px;
  text-align: left;
  cursor: auto;
}

select {
  font-family: "Roboto";
  text-align: center;
  border-radius: 5px;
  margin-right: auto;
  margin-left: auto;
  font-size: 100%;
  max-width: 250px;
  padding: 8px 10px;
}

.set {
  min-width: 250px
}

input {
  padding: 9px 10px;
  font-size: 16px;
  border-width: 1px;
  border-style: solid;
  border-radius: 5px;
  max-width: 250px;
  text-align: center;
  font-family: "Roboto";
}

input:focus, select:focus, textarea:focus, button:focus {
 outline: none;
}

input:disabled, textarea:disabled, select:disabled, button:disabled {
  cursor: not-allowed;
}

option:disabled {
  color: #808080 !important;
}

input[type=checkbox] {
  margin-right: 7px;
  transform: scale(1.5);
}

input[type=checkbox]:hover {
  cursor: pointer;
} 

input[type=checkbox]:disabled {
  cursor: not-allowed;
} 

.switch {
  position: relative;
  display: inline-block;
  width: 45px;
  height: 25px;
  vertical-align: middle;
  margin-right: 5px;
}

.switchbox {
  display: none;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: 0.2s;
  border-radius: 34px;
}

.slider:before {
  position: absolute;
  content: "";
  height: 19px;
  width: 19px;
  left: 4px;
  bottom: 3px;
  transition: 0.2s;
  border-radius: 50%;
}

.switchbox:disabled + .slider {
  cursor: not-allowed;
  filter: grayscale();
}

.switchbox:disabled + .slider:before {
  filter: opacity(0.5);
  pointer-events: none;
}

.switchbox:checked + .slider:before {
  transform: translateX(19px);
}

input[type=number] {
  min-width: 85px;
}

.flags {
  transform: scale(1.6);
}

.flagBox {
  margin: 5 5;
}

.smallInput {
  font-size: 15px;
  max-width: 280px;
  padding: 5px;
}

.separateMessage {
  line-height: 24px;
}

.warnTable td {
  padding: 0 20 0 20
}

.feature, .setting {
  vertical-align: top;
  width: 400px;
  display: inline-block;
}

.setting img {
  margin-top: 20px;
}

.imageHover {
  border-radius: 10px;
  transition-duration: 0.3s;
}

.welcomeButton {
  width: 150px;
  font-size: 15px;
  padding: 10px 0px;
}

.timedText {
  margin: 10 0;
}

.strikeText {
  text-align: left;
  padding-left: 20px;
  margin: 10 0;
  white-space: nowrap
}

.feature p {
  font-size: 17px;
  line-height: 25px;
  margin-left: 30px;
  margin-right: 30px;
}

.feature h2 {
  margin-top: 25px;
  margin-bottom: 7px;
}

.smallFeature, .smallSetting {
  vertical-align: top;
  width: 300px;
  display: inline-block;
}

.smallFeature p {
  font-size: 15px;
  line-height: 20px;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 25px;
}

.smallFeature h2 {
  margin-top: 17px;
  margin-bottom: 4px;
  font-size: 130%;
}

.cleanUrl {
  text-decoration: none;
}

.cleanUrl:hover {
 text-decoration:none;
 cursor:pointer;
}

.tab {
  overflow: hidden;
  border-radius: 5px;
  max-width: max-content;
  margin-right:auto;
  margin-left:auto;
  position:relative;
  white-space: nowrap;
  box-shadow: 1px 1px rgba(0,0,0,0.2);
}

.tab button {
  background-color: inherit;
  float: center;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 10px 20px;
  transition: 0.3s;
  font-size: 17px;
  margin: 0;
  color: black;
}

.roundButton {
  height: 32;
  width: 32;
  text-decoration: none;
  border-radius: 1337px;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  text-align: center;
  cursor: pointer;
	color: #000000;
	font-family: "Roboto";
	font-size: 17px;
 }

 .dmButton {
  font-weight: bold;
 }

 .dmButton:disabled {
  font-weight: normal;
  cursor: default;
 }

#modLogTable, #modLogTable td, #modLogTable th {
  border-collapse: collapse;
  border: 0.5px solid rgb(143, 143, 143);
  padding: 0 0 0 0;
  max-width: 1650px;
  table-layout: fixed;
}

#modLogTable div, #modLogTable th {
  padding: 11px 10px 11px 10px;
  margin-left: -5px;
  text-align: left;
  line-height: 130%;
  font-size: 15px;
  font-family: "Roboto";
  max-width: 350px;
  max-height: 80px;
  overflow-y: auto;
  overflow-x: hidden;
}

#modLogTable div {
  word-break: break-word;
}

#modLogTable th {
  padding-left: 5px;
}

#modLogTable div::-webkit-scrollbar {
  width: 10px;
}

.fakeLink {
  text-decoration: underline;
  cursor: pointer;
}

.typeTable td {
  min-width: 130px;
  max-width: 130px;
  height: 25px;
  padding: 0 0 0 0;
}

.logReason:hover, .caseid:hover {
  cursor: pointer;
}

.logDate:hover {
  cursor: default;
  background-color: #dddddd;
  text-decoration: underline;
}

#leLeaderboard {
  max-height: 70%;
  min-height: 70%;
  max-width: 1250px;
  margin: auto;
  overflow: auto;
  border-radius: 3px;
  padding: 12 0;
}

#leLeaderboard::-webkit-scrollbar {
  width: 15px;
}

#leLeaderboard table, #leLeaderboard table td {
  border-collapse: collapse;
  padding: 5 15;
  overflow: hidden;
  height: 85px;
  vertical-align: middle;
}

#leLeaderboard table td p {
  word-break: keep-all;
  max-height: 0px;
  text-align: left;
  padding: 0;
  margin-right: 0;
}

#leLeaderboard table {
  padding: 11px 10px 11px 10px;
  border-radius: 5px;
  margin: auto;
  text-align: left;
  line-height: 130%;
  font-size: 15px;
  font-family: "Roboto";
  overflow: hidden;
  word-break: break-all;
}

.adminLeaderboard {
  cursor: pointer;
}

.editXP {
  font-size: 20px;
  max-width: 200px;
  min-width: 200px !important;
  background: rgba(0,0,0,0);
  border: none;
  border-radius: 0;
  padding-bottom: 5px
}

.hoverHint {
  font-size: 12px;
  vertical-align: middle;
  cursor: help;
}

.levelProgress {
  border-radius: 10px;
  height: 45%;
}

.levelProgressBar {
  border-radius: 10px;
  height: 100%;
}

.leaderboardPic {
  height: 58px;
  border-radius: 420px;
  transition-duration: 0.2s;
}

.leaderboardPic:hover {
  transform: scale(1.07);
}

#dmBlocks p {
  margin: 15 25;
  width: fit-content;
  display: inline-block;
}

.underInput {
  border: 0;
  outline: 0;
  border-radius: 5px 5px 0px 0px;
  padding: 5px 4px;
  font-size: 21px;
  max-width: 200px;
  text-align: left;
  font-family: "Roboto";
}

.ccBox {
  max-width: 600px;
  width: 600px;
  margin-left: 7px;
  margin-right: 5px;
  text-align: left;
  display: inline-block;
}

.ccDropdown {
  width: 600px;
  max-width: 600px;
}

.ccText {
  min-width: 600px;
  max-width: 1000px;
  min-height: 50px;
  max-height: 400px;
  height: 100px;
  display: inline-block;
  vertical-align: middle;
}

.ccReact {
  min-width: 50px;
  max-width: 50px;
  height: 40px;
  border-radius: 5px !important;
  margin-left: 10px;
  vertical-align: bottom;
  text-align: center;
  font-size: 25px;
}

.ccLongText {
  white-space: nowrap;
}

.ccText::-webkit-scrollbar {
  height: 15px;
  width: 15px;
  cursor: default !important;
}

.ccStep {
  margin-bottom: 13px;
}

.ccLarger {
  height: 120px;
}

.ccTable p {
  font-size: 18px;
}

.ccTable td, .valign {
  vertical-align: middle;
}

.ccTable th:nth-last-child(-n+3), .ccTable td:nth-last-child(-n+3) {
  border-left-width: 0px !important;
  border-right-width: 0px !important;
}

.ccCircle {
  text-align: center;
  width: 31px !important;
  height: 31px;
  border-radius: 420px;
  padding: 0 0 0 0;
}

.ccCircle p {
  margin: 0 auto !important;
  min-width: 0 !important;
  text-align: center !important;
  padding-top: 3px !important;
}

#emojiPicker div {
  width: 40px;
  height: 40px;
  padding: 7px;
  margin: 5px;
  border-radius: 5px;
  display: inline-block;
  background-position: 50%;
  background-size: 75%;
  background-repeat: no-repeat;
}

#emojiPicker div:hover {
  transition-duration: 0.1s;
  transform: scale(1.05);
  cursor: pointer;
}

.emojiDisplay {
  width: 30px;
}

#commandList tr:not(:first-child):hover {
  cursor: pointer;
}

.varList td:nth-child(1) {
  max-width: 100px;
  min-width: 100px;
  padding: 0;
}

.varList td:nth-child(2) {
  max-width: 380px;
  min-width: 380px;
}

.varList td:nth-child(3) {
  max-width: 250px;
  min-width: 250px;
  font-size: 15px;
  font-family: monospace;
}

.varList td:nth-child(4), .varList td:nth-child(5) {
  max-width: 320px;
  min-width: 300px;
}

.varList p, .varList h4, .varList td {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: -5px;
  text-align: left;
  min-width: 150px;
  line-height: 130%;
}

.varList td, .varList th, .exampleButton {
  font-family: "Roboto";
  font-size: 16px;
  text-align: center;
  line-height: 22px;
  margin-bottom: 20px;
  padding-top: 12px;
  padding-bottom: 12px;
}

.varList td code {
  font-weight: normal;
}

.varList, .varList td, .varList th {
  border-collapse: collapse;
  border: 0.5px solid rgb(143, 143, 143);
  vertical-align: middle;
}

.varList td img {
  border-radius: 3px;
}

.exampleButton {
  color: white;
  text-decoration: none;
  border: none;
  border-radius: 6px;
  padding: 8px 25px;
  margin: 0 0;
  text-align: center;
  cursor: pointer;
  font-weight: 800;
 }

.zoo {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.zoo * {
  text-align: left !important;
}

#zooBox {
  margin-top: 33px;
  min-width: 800px;
  max-width: 800px;
  border-radius: 5px;
}

.zooHeader {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 15px 20px 15px 25px;
  margin: auto;
}

#zooName {
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: left;
  overflow-wrap: anywhere;
  font-size: 36px;
  line-height: 40px;
}

.zooHeader h4 {
  font-weight: 200;
  margin-bottom: 15px;
}

#zooIcon {
  border-radius: 420px;
  width: 105px;
  margin-right: 18px;
}

.zooSplit {
  width: 50%;
  padding: 15px 15px 30px 15px;
}

.zooSplit h4 {
  margin-top: 5px;
  margin-bottom: 15px;
}

.zooList {
  width: 100%;
}

.zooList h4 {
  margin-top: 6px;
  margin-bottom: 12px;
  font-weight: 100;
  white-space: nowrap;
}

.zooAnimal {
  cursor: help;
  width: min-content;
}

.halfSplit {
  display: flex;
  min-width: 50%;
}

.zooHR {
  width: 95%;
  height: 2.2px;
  border: none;
  margin-bottom: 20px;
}

.zooBreak {
  white-space: break-spaces !important;
  line-height: 24px;
}

.zooButton {
  text-align: center !important;
  width: 140px;
  font-size: 17px;
  padding: 10px 15px; 
}

img.emoji {
  height: 1em;
  width: 1em;
  margin: 0 .05em 0 .1em;
  vertical-align: -0.1em;
}

.popup {
  position: fixed; 
  display: none; 
  width: 100%;
  height: 100%;
  top: 0; left: 0; right: 0; bottom: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 2;
  text-align: center;
}

.box {
  border-radius: 6px;
  height: 420px;
  width: 666px;
  margin: auto;
  position: absolute; 
  top: 50%; 
  left: 50%; 
  transform: translate(-50%,-50%);
  padding: 0px 35px;
}

#xButton {
  position: absolute;
  top: -8px;
  right: 15px;
  text-align: right;
  cursor: pointer;
  transition-duration: 0.08s;
  transition-timing-function: ease-in-out;
}

#xButton p {
  font-family: Arial;
  font-size: 24px;
}

#xButton:hover {
  transform: scale(1.25)
}

.dottedfakelink {
  color: #00af00;
  border-bottom: 1.2px dotted #00af00;
  cursor: pointer;
}

::placeholder {
  color: #aaa;
}

.spin {
  -webkit-animation: spin 2s linear infinite;
  -moz-animation: spin 2s linear infinite;
   animation: spin 2s linear infinite;
   mix-blend-mode: luminosity;
}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }